*{
  margin: 0;
  padding: 0;
}

body{
  color: #FFFFFF;
  margin: 15px;
  font-family: "proxima-nova",sans-serif;
  font-size: 14px;
}



img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  color: #FFFFFF;
  font-style: italic;
}
a:focus{
  outline: none;
}
a:hover{
  text-decoration: underline;
}

p{
  margin-bottom: 15px;
  line-height: 23px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

#container{
  width: 980px;
  max-width: 90%;
  margin: 0 auto;
  background-color: #6F8573;  
  padding: 50px 5%;
  border-radius: 10px;
  box-shadow: 0 0 10px #666666;
}

#isl{
  float:right;
}

.tagline{
  font-size: 40px;
  line-height: 40px;
  margin-top: 80px;
  text-align: center;
}

.logo{
  text-align: center;
  margin: 20px 0;
}



.left{
  float: left;
  width: 60%;
  padding-right: 3%;
  border-right: 1px solid #FFFFFF;
  margin-right: 3%;
}

.right{
  float: left;
  width: 32%;
}

#character{
  float: right;
  width: 65%;
}

.label{
  font-size: 11px;
}
.input input, .input textarea{
  width: 96%;
  padding: 5px 1%;
  border: 1px solid #ccc;
  margin-bottom: 15px;
  font-family: arial;
  font-size: 13px;
}
.input textarea{
  height: 100px;
}

#submit{
  border: 0;
  background-image: url(images/button.jpg);
  height: 40px;
  color: #FFFFFF;
  border-radius: 5px;
  box-shadow: 0 0 5px #666666;
  padding: 5px 20px;
  cursor: pointer;
  transition: .3s box-shadow;
} 

#submit:hover{
  box-shadow: 0 0 5px #000000;
  transition: .3s box-shadow;
}






#fourohfour{
  width: 80%;
  margin: 0 auto;
  max-width: 400px;
  padding: 15px;
  text-align: center;
  border-radius: 15px;
  box-shadow: 0 0 20px #CCCCCC;
  margin-top: 30px;
  background-color: #6F8573;  
}

#fourohfour h1{
  margin-bottom: 20px;
}


#contact{
  text-align: center;
  padding-top: 50px;
} 

#contact p{
  margin-bottom: 3px;
}

#contact a{
  font-style: normal;
}

